<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Thor &amp; Loki: Double Trouble (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Thor-Loki-Double-Trouble-2021-1-of-4/digital-comic/911583</Web>
  <Summary>They’re brothers, gods and sons of Odin — but Thor and Loki just don’t get along! Especially since Loki keeps tricking Thor into doing things that will get him in trouble. Even so, when Loki dares Thor to steal a powerful relic from Odin’s vault, how can the God of Thunder say nay? The fan-favorite team that brought you SPIDER-MAN &amp; VENOM: DOUBLE TROUBLE returns!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911583], [RELDATE:2021-03-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
